CREATE TABLE irc_camp_asset_audience (
    ASSET_AUDIENCE_ID         NUMBER(18, 0),
    PERSON_ID                 NUMBER(18, 0)    NOT NULL,
    ASSET_ID                  NUMBER(18, 0)    NOT NULL,
    PROCESSING_STATUS_CODE    VARCHAR2(120)    NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    ASSET_AUDIENCE_ID         NUMBER(18, 0),
    PERSON_ID                 NUMBER(18, 0)    NOT NULL,
    ASSET_ID                  NUMBER(18, 0)    NOT NULL,
    PROCESSING_STATUS_CODE    VARCHAR2(120)    NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    CONSTRAINT pk_irc_camp_asset_audience PRIMARY KEY (ASSET_AUDIENCE_ID, ASSET_AUDIENCE_ID)
);
